/* CSS Document */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,
p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,
dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,
sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,
label,legend,table,caption,tbody,tfoot,thead,tr,th,td { 
	margin:0;
	padding:0;
	border:0;
	outline:0;
	vertical-align:baseline;
}
body {	
	background:#fff;	
	font-family: 'PT Sans', sans-serif;	
	color:#5b5b66;	
	font-size:14px;	
	font-weight:400;
	line-height: 18px;
}
ul,ol { list-style:none; }
img,fieldset { border:none; }	
a { text-decoration:none; }
a:hover { text-decoration:none; }
article,aside,details,figcaption,figure,footer,
header,hgroup,main,nav,section,summary {
    display: block;
}
figure {
	margin:0;
	padding:0;
}
.clearfix {
	clear: both;
	width:100%;
}
img {
	max-width:100%;
	height:auto;
	display:block;
}
embed,iframe,
object,video {
	max-width: 100%;
}
html { -webkit-text-size-adjust: none; }
input, textarea {
	-webkit-appearance: none;
	-webkit-border-radius: 0;
}
*, *:before, *:after {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
/* transition
----------------------------*/
.home-btm-section h5 a,
.homebtm-sidebar h5 a,
.content-top-area p a,
.contact-btn3 input,
.category-inn a,
.brochuresbox a,
.category-inn a,
.homeToprgt-img h3 a,
header,
.inpdivbtn input,
.inpdiv textarea,
.inpdiv input,
.homeTopsectionbtn a,
.homebtmlft-admin p a,
.headicon ul li a,
.readmore a,
.footer-widget-area ul li a,
.footer-bottom-area a,
.sociallink ul li a {
	-webkit-transition: all 0.7s;
	-moz-transition: all 0.7s;
	-ms-transition: all 0.7s;
	-o-transition: all 0.7s;
	transition: all 0.7s;
}
/* header
----------------------------*/
.center_content {
	max-width:1170px;
	margin:0 auto;
}
.header_section {
	padding:10px 10px 14px 10px;
	position:fixed;
	top:0;
	width:100%;
	left:0;
	z-index:9999999;
	border-bottom:1px solid #4a6884;
	background: url(../img/header_bg.png) repeat;
}
.sticky_header {
	background:#13151d;
}
.sticky_header header {
	padding:0 0 0 0;
	min-height:60px;	
}
header {
	position:relative;
	padding-top:15px;
}
.sticky_header header {
	padding-top:0;
}
.logo {
	float:left;
	padding-top:15px;
}
.sticky_header .logo {
	padding-top: 12px;
}
.header_right {
	float:right;
	padding:0 0 0 0;
}
.sticky_header .header_right {
	padding-top:0;
} 
.header-rgt-top {
	overflow: hidden;
}
.headicon {
	padding: 0;
	overflow: hidden;
	float: right;
}
.headicon ul {
	overflow: hidden;
}
.headicon ul li {
	display: inline-block;
	padding-left: 10px;
}
.headicon ul li a {
	width: 28px;
	height: 28px;
	background: none;
	color: #8e97ac;
	border:1px solid #8e97ac;
	font-size: 14px;
	text-align: center;
	line-height: 26px;
	display: block;
}
.headicon ul li a:hover,
.headicon ul li a:focus {
	color: #f3b141;
	border:1px solid #f3b141;
}
nav {
	float:left;
	padding-top:7px;
}
.sticky_header nav { padding-top:5px}
.support_login {
	float:right;
	padding-left:9px;
}

.support_login span {
	color:#fff;
	display:block;
	font-size:24px;
	float: right;
	font-weight:700;
	min-height:30px;
	line-height:30px;
}
.support_login a {
	color:#fff;
	display:inline-block;
	background:url(../img/call.png) no-repeat center center;	
	height:30px;
	width: 30px;
}
.sticky_header .support_login span {
	display: none;
}
.sticky_header .support_login span  a { color:#595959}
.sticky_header .support_login span small {
	display:block;
	font-weight:400;
}
.support_login span small {
	display:none;
	font-size:16px;
	color:#595959;
}
.support_login i { font-style:normal}
.support_login span a{ color:#fff}
#menu_holder {
	 position:relative;
	 margin:0 -10px;
}
.slicknav_menu { display:none}
#menu li {
	float:left;
	font-size:14px;
	line-height:normal;
	padding-bottom:0;
	position:relative;
	margin-left:30px;
}
#menu .menu-item-has-children {
	padding-right:12px;
}
#menu .menu-item-has-children::before {
	content:'\f107';
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration:inherit;
	position: absolute;
	font-size:14px;
	color: #fff;
	top:5px;
	right: 0;
	z-index:20;
}
#menu ul li.menu-item-has-children { padding:0}
#menu ul li.menu-item-has-children::before {
	content:'';
}
.sticky_header #menu ul li.menu-item-has-children::before,
#menu ul li.menu-item-has-children:hover::before { color:#fff}

.sticky_header #menu .menu-item-has-children::before { color:#eee}
#menu  .menu-item-has-children:hover::before {
	color:#ff9900;
}
#menu li a {
	color:#fff;
	display:block;
	line-height: 26px;
}
.sticky_header #menu li a  {
	color:#eee;
}
.sticky_header #menu li ul li a { color:#fff}
#menu li span { color:#0595cb}
.sticky_header #menu .support_login_item a:hover,
#menu li.current_page_item > a,
#menu li:hover > a,
#menu li a:hover{
	color:#f3b141;
}
.sticky_header #menu .current_page_item::before,
#menu .current_page_item::before { color:#f3b141}
#menu_holder { position:relative}
#menu li ul {
	position:absolute;
	top:40px;
	left:0px;
	padding:15px 0 0 0;
	width:270px;
	z-index:10;
	visibility:hidden;
	opacity:0;
} 
#menu  > li > ul::before {
	content:'';
	border-left:7px solid transparent;
    border-right:7px solid transparent;
    border-bottom:8px solid #f3b141;
    height: 0;
    width: 0;
	margin:0 auto;
	position:absolute;
	left:0;
	right:180px;
	top:7px;
}
#menu li:hover > ul {
	visibility:visible;
	opacity:1;
	top:100%;
}
#menu li ul li {
	float:none;
	margin:0;
	font-size:14px;
	font-weight:400;
	background:#f3b141;
	padding:0;
	border-top:1px solid #cd8b1b;
}
#menu li ul li:first-child {
	border:none;
}
#menu li ul li.current_page_item > a,
#menu li ul li:hover > a,
#menu li ul li a:hover{
	color:#000;
	border-bottom:none;
	background:#fff;
}
#menu li ul li ul li.current_page_item > a,
#menu li ul li ul li:hover > a,
#menu li ul li ul li a:hover{
	color:#fff;
	background:inherit;
}
#menu li ul li a {
	color:#fff;
	padding:6px 17px 7px 20px;
	display:block;
}
#menu li ul li ul {
	left:100%;
	top:25px;
	padding:0 0 0 8px;
}
#menu li ul li:hover > ul {
	top:0;
}
#menu li ul li ul::before {
	top:14px;
	left:0;
	content:'';
	right:inherit;
	position:absolute;
	margin:0;
	border-bottom:7px solid transparent;
    border-top:7px solid transparent;
    border-right:8px solid #1a1c27;
}
#menu li ul li ul li {
	background:#1a1c27;
	border-color:#53555d;
}
/*----------------------*/
/*     mobile menu      */
/*----------------------*/
.slicknav_btn { display: block;}
.slicknav_menu  .slicknav_menutxt { display:inline-block;  }
.slicknav_menu .slicknav_icon {
	padding-right:40px;
}
.slicknav_menu .slicknav_icon:before,
.slicknav_open .slicknav_arrow:before,
.slicknav_collapsed .slicknav_arrow:before {
	font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #fff;
    font-size:18px;
    position: absolute;
    top:-1px;
    right:5px;
}
.slicknav_open .slicknav_arrow:before {
	content:  "\f056";
}
.slicknav_collapsed .slicknav_arrow:before{ 
	content: "\f055";
}
.slicknav_open .slicknav_arrow,
.slicknav_collapsed .slicknav_arrow {
	position:relative;
}
.slicknav_menu .slicknav_icon:before {
	content: "\f0c9";
	font-size:34px;
	right:0;
	top:3px;
	color:#ff9900;
	display: none;
}
.slicknav_menu .slicknav_no-text { margin: 0 }
.slicknav_menu .slicknav_icon-bar {}
.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar {}
.slicknav_nav { clear: both }
.slicknav_nav ul,
.slicknav_nav li { display: block }
.slicknav_nav .slicknav_arrow  { float:right}
.slicknav_nav .slicknav_item { cursor: pointer; padding: 8px 10px 8px 0; }
.slicknav_nav .slicknav_row { display: block; }
.slicknav_nav a { display: block }
.slicknav_nav .slicknav_item a,
.slicknav_nav .slicknav_parent-link a { display: inline }
.slicknav_menu:before,
.slicknav_menu:after { content: " "; display: table; }
.slicknav_menu:after { clear: both }
.slicknav_menu {
	width:100%;
}
.slicknav_btn {
	position:absolute;
	right:20px;
	top:-21px;
	z-index:100;
	height: 14px;
	width: 22px;
	background: url(../img/menu-togle.png) no-repeat;
	overflow: hidden;
}
/* Button Text */
.slicknav_menu  .slicknav_menutxt {
	font-size:18px;
	color:#ff7600;
	letter-spacing:1px;
	font-weight:normal;
	line-height:60px;
	padding-right:0;
	text-transform:uppercase;
	float:left;
}
/* Button Lines */
.slicknav_menu .slicknav_icon-bar {
}
.slicknav_nav {
    margin:0;
    padding:0;
	background:#f3b141;
}
.slicknav_nav li {
	display:block;
	padding:0;
	border-top:1px solid #cd8b1b;
}
.slicknav_nav li:first-child {
	border:none;
}
.slicknav_nav li ul li:first-child { border-top:1px solid #cd8b1b}
.slicknav_nav li a {
	color:#fff;
	font-size:16px;
	padding:8px 10px;
}
.slicknav_nav li ul li a { font-size:14px;padding:8px 20px;}
.slicknav_nav li ul li ul li a { font-size:13px;}
.slicknav_nav li a:hover,
.slicknav_nav li.current_page_item > a {
	color:#fff;
	background:#cd8b1b;
}
.slicknav_nav .slicknav_item a,
.slicknav_nav .slicknav_parent-link a {
	display: inline-block !important;
	text-decoration:none !important;
	padding-bottom:0;
	padding-top:0;
}


/*     transition       
----------------------*/
.header_right,
.header_section,
#menu li a,
#menu li ul ,
.slicknav_btn::before {
	-webkit-transition: all .3s ease-in-out;
	-moz-transition:  all .3s ease-in-out;
	-o-transition:  all .3s ease-in-out;
	transition:  all .3s ease-in-out;
}
/* slider
----------------------------*/
.banner {
	background: rgba(0, 0, 0, 0) url("../img/banner.jpg") no-repeat scroll center center / cover ;
	padding: 180px 0 30px;
	position: relative;
	min-height:500px;
}
.bannerCategory {
	background: rgba(0, 0, 0, 0) url("../img/category.jpg") no-repeat scroll center center / cover ;
	padding: 180px 0 60px;
	position: relative;
}
.bannergallery {
	background: rgba(0, 0, 0, 0) url("../img/gallery.jpg") no-repeat scroll center center / cover ;
	padding: 180px 0 30px;
	position: relative;
}
.banner img {
	max-width: 100%;
	display: block;
}
.item {
	position: relative;
	z-index: 9999999;
}
.bannertext {
	color: #fff;
	min-height: 550px;
	padding: 85px 0 0 0;
}
.bannerpad h2 {
	padding-top:320px;
}
.bannerheight {
	min-height: 50px;
	padding-top: 0;
}
.bannertext h1{
	font-size: 48px;
	font-weight: 700;
	text-transform: uppercase;
	padding-bottom: 20px;
}
.bannertext h2 {
	font-size: 36px;
	font-weight: 700;
	text-transform: uppercase;
	padding-bottom: 15px;
}
.bannertext h3 {
	font-size: 30px;
	font-weight: 400;
	line-height: 36px;
	padding-bottom: 15px;
}
.bannertext p {
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	padding-bottom: 24px;
}
.formbox {
	background: url(../img/form_bg.png) repeat;
	padding:0 29px 29px 29px;
	min-height: 200px;
	position: relative;
	z-index: 99999;
}
.formbox h2 {
	color: #eee;
	text-transform: uppercase;
	text-align: center;
	font-size: 30px;
	font-weight: 400;
	padding: 25px 0;
	background: url(../img/enquery_bg.png) no-repeat top center;
}
.inpdiv {
	padding: 0 0 20px 0;
}
.inpdiv input {
	background: rgba(0, 0, 0, 0) url("../img/inp_bg.png") repeat;
	border: 1px solid #736246 !important;
	border-radius: 0 !important;
	box-shadow: none;
	color: #a7a099 !important;
	font-size: 14px;
	font-weight: 300;
	width:100%;
	padding:6px;
	text-align: left;
}
.inpdiv textarea:focus,
.inpdiv input:focus {
	border-color: #eee;
	box-shadow: 0 1px 1px #736246 inset, 0 0 8px #736246;
	outline: 0 none;
}
.inpdiv textarea {
	background: rgba(0, 0, 0, 0) url("../img/inp_bg.png") repeat;
	border: 1px solid #736246 !important;
	border-radius: 0 !important;
	box-shadow: none;
	color: #a7a099 !important;
	font-size: 14px;
	font-weight: 300;
	height: 105px;
	text-align: left;
	overflow: hidden;
	width:100%;
	padding:7px;
}
.inpdivbtn input {
	cursor: pointer;
	border: none;
	text-align: center;
	width: 100%;
	display: block;
	font-weight: 700;
	font-size: 18px;
	line-height: 26px;
	color: #fff;
	background: #f3b141;
	padding: 6px 0; 
	border-bottom: 3px solid #cd8b1b;
}
.inpdivbtn input:hover,
.inpdivbtn input:focus {
	background: #cd8b1b;
	border-color: #f3b141;
}
.bannerBtm {
	padding: 30px 0 0 0;
	text-align: center;
}
.formsection-out {
	padding: 0;
	position: relative;
}
.formsection-inn {
	position: absolute;
	width: 100%;
	top: 180px;
	left: 0;
}
/* homeTopsection
----------------------------*/
.homeTopsection {
	padding: 80px 0 50px 0;
	background: #fff;
	line-height: 24px;
	color: #000;
}
.homeTopsection h2 {
	font-size: 30px;
	line-height: 35px;
	color: #000;
	font-weight: 400;
	padding-bottom: 15px;
	border-bottom: 1px solid #ececec;
	margin-bottom: 30px;
}
.homeTopsection p {
	font-size: 14px;	
	font-weight: 400;
	color: #000;
	line-height: 25px;
	padding-bottom: 28px;
}
.homeToprgt {
	overflow: hidden;
}
.homeToprgt-img {
	overflow: hidden;
	float: left;
	margin: 0 0 0 0;
	position: relative;
}
.homeToprgt-img {
    text-align: center;
}
/*.homeToprgt-img h3 {
	font-size: 16px;
	text-transform: uppercase;
	text-align: center;
	color: #fff;
	width: 120px;
	border:1px solid #fff;
	padding: 0 0;
	line-height: 30px;
	margin: 0 auto;
	background: url(../img/overlay.png) repeat;
	top: -48px;
	position: relative;
	z-index: 9899;
}*/
.homeToprgt-img h3 {
	background: rgba(0, 0, 0, 0) url("../img/overlay.png") repeat scroll 0 0;
	border: 1px solid #fff;
	color: #fff;
	display: inline-block;
	font-size: 14px;
	line-height: 30px;
	margin: 0 auto;
	padding: 0 0;
	position: relative;
	text-align: center;
	text-transform: uppercase;
	top: -60px;
	width: auto;
	z-index: 9899;
}
.homeToprgt-img h3 a {
	display:block;
	line-height: 30px;
	color: #fff;
	padding-left:7px;
	padding-right:7px;
}
.homeToprgt-img h3 a:hover,
.homeToprgt-img h3 a:focus {
	background:#fff;
	color:#000;
}
.homeTopsectionbtn {
	padding: 0 0 30px 0;
}
.homeTopsectionbtn a {
	display: inline-block;
	font-weight: 700;
	font-size: 18px;
	line-height: 26px;
	color: #fff;
	background: #f3b141;
	padding: 6px 32px; 
	border-bottom: 3px solid #cd8b1b;
}
.homeTopsectionbtn a:hover,
.homeTopsectionbtn a:focus {
	background: #cd8b1b;
	border-color: #f3b141;
}
/* portfolio
----------------------------*/
.portfolio {
	background: #eff5f7;
	padding: 40px 0 0 0;
	border-top: 1px solid #fff;
	text-align: center;
}
.portfolio-top-area {
	padding: 0 0 0 0;
	text-align: center;
}
.portfolio-top-area h2 {
	font-size: 30px;
	color: #000;
	font-weight: 400;
	padding-bottom: 35px;
}
.portfolio-img {
	padding-bottom: 0;
	width: 25%;
	float: left;
}
.portfolio-img img {
	display: block;
	max-width: 100%;
}
.portfolio-sec {
	overflow: hidden;
}
.portfolio .list-inline {
	background: #ffffff;
	display: inline-block;
	border: 1px solid #cdd3d4;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-o-border-radius: 4px;
	-ms-border-radius: 4px;
	border-radius: 4px;
}
/* home-btm-section
----------------------------*/
.home-btm-section {
	padding: 70px 0;
	background: #fff;
	color: #000;
}
.titile-area {
	padding: 0 0 30px 0;
	text-align: center;
}
.home-btm-section h2 {
	font-size: 30px;
	color: #000;
	font-weight: 400;
	padding-bottom: 15px;
}
.home-btm-section h5 {
	font-size: 18px;
	color: #f3b141;
	font-weight: 700;
	padding-bottom: 10px;
}
.home-btm-section h5 a {
	color: #000;
}
.homebtm-sidebar h5 {
	color: #000;
	padding-bottom: 5px;
}
.homebtm-sidebar h5 a {
	color: #000;
}
.home-btm-section h5 a:hover,
.home-btm-section h5 a:focus,
.homebtm-sidebar h5 a:focus,
.homebtm-sidebar h5 a:hover {
	color:#f3b141;
}
.home-btm-section p {
	font-size: 14px;	
	font-weight: 400;
	line-height: 24px;
	padding-bottom: 10px;
}
.homebtmlft-admin {
	color: #999999;
	border-top: 1px solid #f3f3f3;
	padding-top: 15px;
}
.homebtm-sidebar .homebtmlft-admin {
	padding-top: 3px;
}
.homebtm-sidebar .home-btm-section p {
	padding-bottom: 5px;
	line-height:20px;
}
.homebtm-sidebar p {
	padding-bottom: 5px;
	line-height:20px;
}
.homebtm-lft-img {
	width: auto;
	height: auto;
	position: relative;
	overflow: hidden;
	margin-bottom: 20px;
}
.overlaydate {
	position: absolute;
	background: url(../img/overlay2.png) repeat;
	padding: 3px;
	color: #fff;
	font-size: 18px;
	text-align: center;
	line-height: 24px;
	bottom: 0;
	width: 100%;
}
.homebtmlft-admin p a,
.homebtmlft-admin p {
	line-height: 18px;
	font-size: 14px;	
	font-weight: 400;
	color: #999999;
	padding: 0;
}
.homebtmlft-admin p a:hover {
	color: #000;
	text-decoration: underline;
}
.homebtm-lft {
	padding-bottom: 30px;
}
.homebtm-latestnews {
	overflow: hidden;
	padding: 0 0 50px 0;
}
.homebtm-latestnews-img {
	width: auto;
	overflow: hidden;
	position: relative;
	margin: 0 0 10px 0;
}

/* Footer widget area
----------------------------*/
.footer-widget-area {
	background: #1a1c27;
	padding: 70px 0 50px 0;
	color: #a1b1bc;
}
.footer-widget {
	padding: 0 0 30px 0;
}
.footer-widget h2 {
	display:none;
}
.footer-widget-area h3 {
	font-size: 18px;
	color: #fff;
	font-weight: normal;
	text-transform: uppercase;
	padding-bottom: 20px;
}
.footer-widget-area p {
	line-height: 18px;
	color: #758590;
}
.footer-widget-area h5 {
	font-size: 16px;
	font-weight: 700;
	padding-bottom: 10px;
}
.footer-widget img {
	display: block;
	max-width: 100%;
	height: auto;
}
.footer-widget-area ul {
	padding: 0;
}
.footer-widget-area ul li {	
	border-bottom: 1px solid #243240;	
}
.footer-widget-area ul li a {
	color: #a1b1bc;
	display: block;
	padding: 5px 0 5px 17px;
	font-size: 14px;
	font-weight: 400;
	line-height: 19px;
	background: url(../img/footer-widget-area-li.png) no-repeat left center;
}
.footer-widget-area ul li a:active,
.footer-widget-area ul li a:focus,
.footer-widget-area ul li a:hover {	
	color: #f3b141;
	background: url(../img/footer-widget-area-li2.png) no-repeat left center;
	text-decoration: none;
}
.footerWidget-contact {
	padding: 0;
}
.footerWidget-contact ul li {
	margin-bottom: 13px;
	padding:5px 0 13px 0;
}
.footerWidget-contact ul li a {
	background: none;
	padding-left: 0;
}
.footerWidget-contact ul li a:hover,
.footerWidget-contact ul li a:focus {
	background:none;
}
.footerWidget-contact p {
	padding-bottom: 5px;
}
.footer-logo {
	padding-bottom: 20px;
}
.readmore {
	padding: 5px 0;
	line-height: 17px;
}
.readmore a {
	color: #f3b141;
	padding-left: 24px;
	background: url(../img/readmore.png) no-repeat left center;
}
.readmore a:focus,
.readmore a:hover {
	color:#fff;
	text-decoration: none;
}
.wcaa {
	padding: 30px 0 0 0;
}
/* Footer Bottom
----------------------------*/
.footer-bottom-area {
	background: #13151d;
	border-top: 1px solid #282b39;
	padding: 21px 0;
	color: #6d7a83;
	font-size: 14px;
	line-height: 20px;
}
.footer-bottom-area p {
	padding: 10px 0;
}
.footer-bottom-area a {
	color: #6d7a83;
}
.footer-bottom-area a:hover {
	color: #fff;
}
.sociallink {
	padding: 0;
	overflow: hidden;
}
.sociallink ul {
	float: right;
}
.sociallink ul li {
	display: inline-block;
	padding-left: 10px;
}
.sociallink ul li a {
	width: 38px;
	height: 38px;
	background: none;
	color: #8e97ac;
	border:1px solid #8e97ac;
	font-size: 22px;
	text-align: center;
	line-height: 38px;
	display: block;
}
.sociallink ul li a:hover,
.sociallink ul li a:focus {
	color: #f3b141;
	border:1px solid #f3b141;
}
/* header
----------------------------*/
.portfolio-section {
    padding-bottom:0;
}


/* the color of the transparent overlay border */

.portfolio-section.port-col figure .overlay-background {
    background-color:#000;
    background-color:rgba(0,0,0,0.4);
}
/* portfolio images */
.portfolio-section figure {
    float:left;
    width:100%;
    position:relative
}
.portfolio-section figure img {
    width:100%;
    height:auto
}
/* project title under image */
.portfolio-section .article-title {
    text-align:center;
    float:left;
    width:100%;
    font-size:18px;
    line-height:24px;
    padding:10px 0 30px 0;
}
.portfolio-section .article-title a {
    color:#aaa
}
/* transparent overlay */
.portfolio-section figure:hover .overlay {
    opacity:1;
    visibility:visible
}
.portfolio-section figure:hover .overlay-background {
    opacity:.8;
    visibility:visible
}
.portfolio-section figure .overlay-background {
    z-index:1;
    -webkit-transition:all .2s ease-in-out;
    -moz-transition:all .2s ease-in-out;
    -o-transition:all .2s ease-in-out;
    transition:all .2s ease-in-out;
    position:absolute;
    top:0;
    left:0;
    opacity:0;
    visibility:hidden;
    width:100%;
    height:100%
}
.portfolio-section figure .overlay-background .inner {
    position:absolute;
    left:0;
    right:0;
    bottom:0;
    top:0;
    margin:11px;
    background:url(../img/fancybox_overlay.png) repeat;
}
.portfolio-section figure .overlay {
    z-index:2;
    transition:all .2s ease-in-out;
    position:absolute;
    top:0;
    left:0;
    opacity:0;
    visibility:hidden;
    width:100%;
    height:100%
}
.portfolio-section figure .inner-overlay {
    display:table;
    width:100%;
    height:100%
}
.portfolio-section figure .inner-overlay-content {
    display:table-cell;
    vertical-align:middle;
    width:100%;
    padding:20px 40px
}
.portfolio-section figure .inner-overlay-content.with-icons {
    text-align:center
}
/* icons inside overlay */
.portfolio-section figure .inner-overlay-content.with-icons a {
    width:51px;
    height:51px;
    line-height:42px;
    display:inline-block;
    margin:0 10px;
    text-decoration:none;
    font-size:20px;
	background: url(../img/zoom.png) no-repeat center center;
    color:#fff;
    text-indent: -99999px;
    border-radius:0
}
/* skew image on hover */ 
.isotopeSelector img {
    -webkit-transition:all .4s ease;
    -moz-transition:all .4s ease;
    -ms-transition:all .4s ease;
    -o-transition:all .4s ease;
    transition:all .4s ease
}
.isotopeSelector:hover img {
    -moz-transform:scale(1.5) rotate(2deg);
    -webkit-transform:scale(1.5) rotate(2deg);
    -o-transform:scale(1.5) rotate(2deg);
    -ms-transform:scale(1.5) rotate(2deg);
    transform:scale(1.5) rotate(2deg);
    -webkit-transition:all .8s ease;
    -moz-transition:all .8s ease;
    -ms-transition:all .8s ease;
    -o-transition:all .8s ease;
    transition:all .8s ease
}
.isotopeSelector figure {
    overflow:hidden
}
.isotopeSelector figure {
    box-shadow:0 0 2px rgba(0,0,0,0.2)
}
/*
|--------------------------------------------------------------------------
|  Demo Specific Code
|--------------------------------------------------------------------------
*/
.demo-colored-wrap {
	background:#ecf0f1;
}
/* header
----------------------------*/
.owl-pagination {
	margin-top: -30px;
	display: none;
}

/* maincontent
----------------------------*/
.maincontent {
	padding: 80px 0;
}
.category-box {
	padding-bottom: 30px;
}
.category-inn {
	border: 1px solid #e6e6e6;
	border-top: none;
	padding: 10px;
	line-height: 20px;
	min-height: 127px;
	font-size: 15px;
	color: #000000;
}
.category-inn a {
	color: #000000;
}
.category-inn a:focus,
.category-inn a:hover {
	color: #f3b141;
	text-decoration: none;
}
/* Blog
----------------------------*/
.blog_sec {
	padding: 0 0 30px;
}
.content-widget {
	padding: 0 0 25px;
}
.category-sec h3,
.content-widget h3 {
	font-size: 16px;
	font-weight: 400;
	padding-bottom: 15px;
	text-transform: uppercase;
}
.category-sec, .tag-sec {
	padding: 0 0 30px 0;
}
.category-sec ul {
	padding: 0;
}
.category-sec ul li {
	background: rgba(0, 0, 0, 0) url("../img/footer-widget-area-li.png") no-repeat scroll left center;
	border-bottom: 1px solid #ccc;
	font-weight: 400;
	line-height: 24px;
	margin-bottom: 5px;
	padding: 0 0 5px 12px;
}
.category-sec ul li a {
	color: #323130;
}
.popular-content {
	padding: 0;
}
.popular-content ul li {
	border-bottom: 1px solid #cccccc;
	margin-bottom: 10px;
	overflow: hidden;
	padding: 0 0 10px;
}
.popular-content ul li img {
	display: block;
	float: left;
	height: 60px;
	margin-right: 20px;
	width: 60px;
}
.popular-content ul li h4 {
	color: #323130;
	font-size: 13px;
	font-weight: 400;
	padding: 7px;
}
.popular-content ul li p {
	font-size: 13px;
	padding: 0;
}
.popular-content ul li p span {
	color: #807d7a;
}
.post {
	padding: 0 0 30px;
}
.post img {
  display: block;
  margin-bottom: 25px;
  max-width: 100%;
}
.post h2 {
	color: #323130;
	font-size: 24px;
	font-weight: 400;
	padding-bottom: 20px;
}
.post h2 a {
	color:#f3b141;
}
.post p {
	color: #807d7a;
	line-height: 24px;
	padding-bottom: 25px;
}
.contact p {
  color: #807d7a;
  font-size: 14px;
  font-weight: 400;
  line-height: 25px;
  padding-bottom: 40px;
}
.post_btm {
	border-bottom: 1px solid #cccccc;
	border-top: 1px solid #cccccc;
	color: #807d7a;
	font-size: 13px;
	font-weight: 400;
	line-height: 20px;
	overflow: hidden;
	padding: 5px 0;
}
.post_btm p {
	float: left;
	padding-bottom: 0;
}
.post_btm a, .post_btm span {
	color: #323130;
	font-weight: 400;
}
.post h6 {
  background: #f1f2f2 none repeat scroll 0 0;
  border-left: 5px solid #f3b141;
  color: #807d7a;
  font-size: 14px;
  font-weight: 300;
  line-height: 24px;
  margin: 0 0 25px 55px;
  padding: 20px;
}
a.readmore {
	float: right;
	font-weight: 400;
}
.pagination_sec {
	text-align: left;
}
.pagination {
	border-radius: 0;
	margin: 5px 0;
}
.pagination > li {
	float: left;
	margin-left: 4px;
}
.pagination > li a {
	color: #000;
}
.pagination > li a:focus, 
.pagination > li a:hover {
	background-color: #f3b141;
	border-color: #f3b141;
	color: #fff;
}
.pagination > li:first-child > a, 
.pagination > li:first-child > span {
	border-bottom-left-radius: 0;
	border-color: #fff;
	border-top-left-radius: 0;
	margin-left: 0;
	padding-left: 0;
	padding-right: 4px;
}
.pagination > .active > a, 
.pagination > .active > a:focus, 
.pagination > .active > a:hover, 
.pagination > .active > span, 
.pagination > .active > span:focus, 
.pagination > .active > span:hover {
	background-color: #f3b141;
	border-color: #f3b141;
}
.pagination > li:last-child > a, 
.pagination > li:last-child > span {
	border-bottom-right-radius: 0;
	border-color: #fff;
	border-top-right-radius: 0;
	padding-left: 4px;
	padding-right: 0;
}
.div_comments {
	padding-bottom: 40px;
}
.div_comments img {
	display: block;
	max-width: 100%;
}
.blog-title {
	background: url(../img/blog-title.jpg) repeat-x left center;
	margin-bottom: 25px;
}
.blog-title h2 {
	background: #fff;
	line-height: normal;
	color: #323130;
	display: inline-block;
	padding: 0;
	padding-right: 15px;
}
.post_top {
	border-bottom: 1px solid #cccccc;
	border-top: 1px solid #cccccc;
	font-weight: 500;
	line-height: 20px;
	margin-bottom: 40px;
	overflow: hidden;
	padding: 5px 0;
}
.post_top a {
	color: #323130;
	display: block;
	float: left;
	margin-left: 8px;
}
.nav-next {
	float:right;
}
.inpdiv2 {
	padding: 0 0 30px;
}
.inpdiv2 textarea {
	background: #fff none repeat scroll 0 0 !important;
	border: 1px solid #cfd7dd !important;
	border-radius: 0 !important;
	box-shadow: none;
	color: #a1b1bc !important;
	font-size: 14px;
	font-weight: 400;
	height: 198px;
	overflow: hidden;
	text-align: left;
	transition: all 0.3s ease 0s;
}
.inpdiv2 input {
	background: #fff none repeat scroll 0 0 !important;
	border: 1px solid #cfd7dd !important;
	border-radius: 0 !important;
	box-shadow: none;
	color: #a1b1bc !important;
	font-size: 14px;
	font-weight: 400;
	text-align: left;
	transition: all 0.3s ease 0s;
}
.contact-btn input {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	background: #f3b141 none repeat scroll 0 0;
	border-color: -moz-use-text-color -moz-use-text-color #cd8b1b;
	border-image: none;
	border-style: none none solid;
	border-width: medium medium 3px;
	color: #fff;
	cursor: pointer;
	display: block;
	font-size: 18px;
	font-weight: 700;
	line-height: 26px;
	padding: 6px 0;
	text-align: center;
	width: 100%;
}
.post_btm p {
	padding-bottom:0;
}
.post_top h2 {
	display:none;
}
.post_top nav {
	width:100%;
}
.nav-links {
	float:right;
	width:100%;
}
.comment-form-comment label {
	display: none;
}
.comment-form-comment textarea {
	background: #fff none repeat scroll 0 0 !important;
	border: 1px solid #cfd7dd !important;
	border-radius: 0 !important;
	box-shadow: none;
	color: #a1b1bc !important;
	font-size: 14px;
	font-weight: 400;
	height: 198px;
	overflow: hidden;
	padding: 6px 12px;
	text-align: left;
	transition: all 0.3s ease 0s;
	width: 100%;
}
.comment-form-author input, 
.comment-form-email input, 
.comment-form-url input {
	background: #fff none repeat scroll 0 0 !important;
	border: 1px solid #cfd7dd !important;
	border-radius: 0 !important;
	box-shadow: none;
	color: #a1b1bc !important;
	font-size: 14px;
	font-weight: 400;
	height: 34px;
	padding: 6px 12px;
	text-align: left;
	transition: all 0.3s ease 0s;
	width: 100%;
}
.comment-form-author {
	padding-bottom: 20px;
	padding-left: 0;
}
.comment-form-url {
	padding-right: 0;
}
.comment-form-author label, 
.comment-form-email label, 
.comment-form-url label {
	width: 100%;
}
p.form-submit {
	clear:both;
}
p.form-submit input {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	background: #f3b141 none repeat scroll 0 0;
	border-color: -moz-use-text-color -moz-use-text-color #cd8b1b;
	border-image: none;
	border-style: none none solid;
	border-width: medium medium 3px;
	color: #fff;
	cursor: pointer;
	display: block;
	font-size: 18px;
	font-weight: 700;
	line-height: 26px;
	padding: 6px 0;
	text-align: center;
	width: 100%;
}
.sidebar-widget h3 {
	font-size: 16px;
	font-weight: 400;
	padding-bottom: 15px;
	text-transform: uppercase;
}
.popular-content ul li h4 a {
	color: #323130;
}
.popular-content ul li p span {
	color: #807d7a;
}
.textwidget p {
	padding:0;
}
.gallerydiv {
	text-align:center;
}
.gallerydiv h3 {
	font-size:25px;
	font-weight:400;
	line-height: normal;
	color: #323130;
	padding-bottom: 25px;
}
/* brochures
----------------------------*/
.brochures {
	padding:0;
}
.brochures h3 {
	color: #323130;
	font-size: 25px;
	font-weight: 400;
	line-height: normal;
	padding-bottom: 25px;
	text-align:center;
}
.brochuresbox {
	border-left:3px solid #f3b141;
	min-height:100px;
	padding:15px 15px 15px 90px;
	overflow:hidden;
	background:#eff5f7 url(../img/pdf.png) no-repeat left center;
	margin-bottom:30px;
}
.brochuresbox h4 {
	color:#000;
	font-size:16px;
	font-weight:700;
	clear:both;
}
.brochuresbox p {
  font-size: 14px;
  font-weight: 400;
  line-height: 18px;
  padding-bottom: 10px;
  max-width:260px;
  color:#404040;
  float:left;
  padding-top:10px;
}
.brochuresbox a {
	background: #f3b141 none repeat scroll 0 0;
	border-bottom: 3px solid #cd8b1b;
	color: #fff;
	display: inline-block;
	font-size: 18px;
	font-weight: 700;
	line-height: 26px;
	padding: 6px 22px;
	float:right;	
}
.brochuresbox a:hover, 
.brochuresbox a:focus {
	background: #cd8b1b none repeat scroll 0 0;
	border-color: #f3b141;
}
/* contact page
-----------------------------*/
.map-section {
	height: 600px;
	width: 100%;
}
.mapoverlay {
	position: absolute;
	width: 100%;
	height: 600px;
	z-index: 99;
	background: url(../img/overlay.png) repeat;
	top: 0;
	left: 0;
}
.map-section h2 {
	color: #fff;
	font-size: 36px;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.padtop1 {
	margin-top: 530px;
}
.content-top-area {
	padding-bottom: 60px;
	text-align: center;
}
.content-top-area h4 {
	padding: 0 0 15px 0;
	color: #010101;
	font-size: 18px;
	font-weight: 700;
}
.content-top-area p {
	padding: 0;
	line-height: 24px;
	font-size: 14px;
	color: #404040;
}
.content-top-area p a {
	color: #404040;
}
.content-top-area p a:hover {
	color: #c68c29;
}
.contact-info {
	padding-bottom: 30px;
}
.contact-info img {
	padding-bottom: 20px;
	display: inline-block;
}
.contact-info-btm {
	min-height: 100px;
}
.contact-info-btm h6 {
	color: #404040;
	font-size: 14px;
	line-height: 24px;
	padding: 0;
	font-weight:700;
}
.inpdiv3 {
	padding: 0 0 23px 0;
}
.inpdiv3 label {
	display: block;
	font-size: 14px;
	color: #2c3e50;
	line-height: 27px;
	font-weight: 400;
}
.inpdiv3 input {
	background: #fff none repeat scroll 0 0 !important;
	border: 1px solid #d6dde2 !important;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
	box-shadow: none;
	color: #a1b1bc !important;
	font-size: 14px;
	text-align: left;
	transition: all 0.3s ease 0s;
	width:100%;
	height:38px;
}
.inpdiv3 textarea {
	background: #fff none repeat scroll 0 0 !important;
	border: 1px solid #d6dde2 !important;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
	box-shadow: none;
	color: #a1b1bc !important;
	font-size: 14px;
	height: 198px;
	width:100%;
	overflow: hidden;
	text-align: left;
	transition: all 0.3s ease 0s;
}
.contact-btn3 input {
	background: #f3b141 none repeat scroll 0 0;
	border:none;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
	color: #fff;
	cursor: pointer;
	display: block;
	font-weight: 700;
	font-size: 18px;
	line-height: 30px;
	margin: 0 auto;
	padding: 6px 0;
	transition: all 0.5s ease-in-out 0s;
	width: 100%;
}
.contact-btn3 input:hover {
	background: #c68c29;
}
.form-control:focus {
	border-color: #f3b141;
	box-shadow:0 0 5px #f3b141;
	outline: 0 none;
}
